/* NORMALIZE */
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block;}
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
[hidden],template { display: none; }
a { background: transparent; }
a:active, a:hover { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong, .negri { font-weight: bold; }
.ita { font-style: italic;}
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em;}
sub { bottom: -0.25em; }
img { border: 0; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
pre { overflow: auto; }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; padding: 0 ; }
/* $FORMS */
button { overflow: visible;}
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default;}
button::-moz-focus-inner,input::-moz-focus-inner { border: 0; padding: 0;}
input { line-height: normal; }
input[type="checkbox"],input[type="radio"] { padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto;}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend { border: 0; /* 1 */ padding: 0; /* 2 */}
textarea { overflow: auto; resize: vertical; }
optgroup { font-weight: bold;}
table { border-collapse: collapse; border-spacing: 0; border: none ; width: 100%; }
td, th { padding: 0.2em ; border: none ; /*text-align: left;*/ }
.no-pad td, .no-pad th { padding: 0 ; } /*
.tbl-a-right td, .tbl-a-right th { text-align: right ; }*/
button { color: #eee; }
.nocallout { -webkit-touch-callout: none; }
.pressed { background-color: rgba(0, 0, 0, 0.7); }
textarea[contenteditable] { -webkit-appearance: none; }
.gifhidden { position: absolute; left: -100%; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
/* $RESET */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; } /* pad y bord no suman */
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, ol, nav ul, nav li, form, legend, label, table, header, footer, nav, section, figure { margin: 0; padding: 0; }
html, body { width: 100%; height: 100%; font-size: 100%; }
body { background: white; color: #333333; background-color: #FFF;
	font-size: 90%;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height: 1.5; font-weight: 300;
	-webkit-text-size-adjust: 100%; }
body p, body h1, body h2, body h3, body table, body div {max-height: 1000000em; }/*evita font boosting*/
A:link { text-decoration: none;	color: #0000CC; }
A:visited { text-decoration: none;	color: #0344BC; }
A:active { COLOR: #0000CC; TEXT-DECORATION: none ; }
A:hover, a:focus { COLOR: #0000CC; TEXT-DECORATION: underline ; }
/* Headings */
h1, h2, h3 {line-height: 1.5;}
h1 {font-size: 1.1em;}
h2, h3, .p-style { font-size: 1em; font-weight: normal; margin : 0.3em 0 0.6em 0 ;}
p { margin-bottom: 0.5em; }
/* Flexible Media */
img, video, object { max-width: 100%; height: auto; }
iframe { margin-bottom: 1rem; }
figure { margin-bottom: 1rem; }
figure img { margin-bottom: 0.25rem;}
figcaption { font-style: italic;}
/* Floats */
.right { float: right; }
.left { float: left; }
.none { float: none; }
.middle { vertical-align: middle }
.bottom { vertical-align: bottom }
.clear { clear:both; float: none; }
/* Margenes */
.sin-margen { margin-top: 0 ; margin-bottom: 0 ; }
.margen-b1 { margin-bottom: 0.1em ; }
.margen-b2 { margin-bottom: 0.2em ; }
.margen-b3 { margin-bottom: 0.3em ; }
.margen-b4 { margin-bottom: 0.4em ; }
.margen-b5 { margin-bottom: 0.5em ; }
.margen-b6 { margin-bottom: 0.6em ; }
.margen-b10 { margin-bottom: 1em ; }
.margen-t1 { margin-top: 0.1em }
.margen-t2 { margin-top: 0.2em }
.margen-t3 { margin-top: 0.3em }
.margen-t4 { margin-top: 0.4em }
.margen-t5 { margin-top: 0.5em }
.margen-t6 { margin-top: 0.6em }
.margen-t10 { margin-top: 1em ; }
.margen-r2 { margin-right: 0.2em }
.margen-r5 { margin-right: 0.5em }
.margen-l2 { margin-left: 0.2em }
.margen-l5 { margin-left: 0.5em } 
.pad-r5 { padding-right: 0.5em }
.pad-l5 { padding-left: 0.5em } 
/*---------- NAV DRAWER */
.app-bar { width: 100%;	height: 60px;	position: fixed; top: 0;	left: 0;	z-index:2; }
.app-bar-caja { /* dentro de app-bar / ALE */
	background-position: 0 ;
	background-repeat: no-repeat;	
	width: 100%;	position: relative;	margin: 0 ;	}
.app-bar.open { -webkit-transform: translate(210px,0); transform: translate(210px,0); } /* js */
.app-bar button.menu {
	width: 44px; height: 44px;
	background-image: none;	background-color: transparent;	
	border-style: solid; border-radius: 5%; 
	border-color: rgb(254, 254, 254);
	padding: 8px; margin: 8px;
	float: left;
	-webkit-transition: border 300ms ease-in,background 300ms ease-in;
	transition: border 300ms ease-in,background 300ms ease-in;
	-webkit-tap-highlight-color: transparent;
}
.app-bar button.menu img { width: 28px; height: 28px; }
.app-bar button.menu { position: relative; }
.app-bar button.menu img { position: absolute;	top: 7px; left: 6px; /* Ale 7 */ }
.app-bar button.menu .menu-icon { opacity: 1.0; }
.app-bar button.menu .close-icon { opacity: 0.0; }
.app-bar.open button.menu .menu-icon { opacity: 0.0; }
.app-bar.open button.menu .close-icon { opacity: 1.0; }
.app-bar button.menu:hover { background-color: rgba(254, 254, 254, 0.4); }
.app-bar button.menu:focus { outline: 0; }
.app-bar button.menu:active { border-color: transparent; background-color: rgba(254, 254, 254, 0.6); }
.app-bar, .navdrawer-container { -webkit-transition: -webkit-transform 0.3s ease-out;	transition: transform 0.3s ease-out; }
.logo-space-m, .logo-space-l { float: left ; height: 45px ; }
.logo-space-m { display: block ; }
.logo-space-l { display: none ; }
.app-bar .app-bar-caja .logo { 	margin: 0; 	float: left ; max-width: none; }
.logo h1 { line-height: 60px;	font-weight: normal; }	
.logo a { text-decoration: none; color: inherit; }
.sublogo { display:none ; }
/* SEARCH */
.search_container_m, .search_container_r, .search_container_b, .search_empty_m { /* menu / resultados / barra */
	margin: 5px 0 5px 3px ; 
	height: 38px ; /* xq tarda en cargar */ }
.search_container_m, .search_empty_m { width: 200px; height: 45px }
.search_container_b { width: 220px; margin-top: 8px;}
.search_container_r { width: 90%; height: 70px; }	
.search_container_m *, .search_container_r *, .search_container_b * { box-sizing: content-box ; /* box-sizing: border-box lo arruina*/ }
.search_container_m td, .search_container_r td, .search_container_b td { 	
	line-height: 1.2; padding-bottom: 0px; /*evita txt pise brd inf */
	padding-right: 4px !important; /* entre search y boton, pisa dato ggl */}

.principal, .empty, /* estos 2 top 0 o problema con menu */ 
.main-content, .breadcrumb-container { margin: 0 ; } 
.principal { background-color: #FFFFFF; }
.empty { /* capa debajo de barra, x probl c menu */ width: 100% ; float: none ; height: 60px ; /* = alto barra */ }

.main-content { padding: 5px 8px; min-height: 900px ; overflow: auto ; /* importante */ }
.ad-top,.ad-x,.ad-bottom { width: 100%; text-align: center ; } 
.ad-top { padding: 2px 0 22px 0; }/* +8 +20txt / +5 */
.ad-bottom { padding: 15px 0 40px 0; clear: both;}/* +20txt / */
.ad-x { padding: 10px 0 30px 0; clear: both;}/* +20txt / */
.ad-txt-1 { width: 100%; min-height: 20px; margin: 0; padding: 0; color: #9F9F9F; font-style:italic ; font-size: 0.8rem;}
.max-0,.max-1,.max-2,.max-3,.max-4 { margin-left: auto; margin-right: auto; }
.max-0 { max-width: 870px; }
.max-1 { max-width: 770px; }
.max-2 { max-width: 670px; }
.max-3 { max-width: 570px; }
.max-4 { max-width: 470px; }

.breadcrumb-container { overflow: auto ; padding: 5px 8px; }
.breadcrumb { margin-right: 20px ; margin-bottom: 3px; float: left ; }
.gral_2c { width: 100% ; }
/* NAV DRAWER */
.navdrawer-container { position: fixed; 
	width: 210px; /* ANCHO MENU si se modifica, modificar los similares */
	height: 100%;
	-webkit-transform: translate(-210px,0);
	transform: translate(-210px,0);
	overflow: auto ; /* scroll vert en menu ; */
	z-index: 2; }
.navdrawer-container.open { -webkit-transform: translate(0,0); transform: translate(0,0); }/* js */
.navdrawer-container ul { list-style-type: none; }
.navdrawer-bg {
	position: fixed;
	width: 100%; height: 100%;
	left: 0; top: 0;
	background-color: black;
	/** Unfortunately this is the best way to get no paints in Chrome **/
	opacity: 0.0000001;
	z-index: 1;
	pointer-events: none;
}
.navdrawer-bg.open { opacity: 0.5; }/* js */
.navdrawer-container { -webkit-transition: -webkit-transform 0.3s ease-out; transition: transform 0.3s ease-out; }
.navdrawer-bg { -webkit-transition: opacity 0.3s ease-out;	transition: opacity 0.3s ease-out; }
.navdrawer-container ul li a { display: block;	/* el resto en segun */ }
.sub-menu { display: block ; } /* none - muestra submenu */
.app-bar-actions { display: none ; } /* search, etc */
.social-gral { margin: 0px 0 0 5px ; 	padding: 3px 4px ;	display: table-cell ;	min-width: 100px ;}
.search_container_m { display: block ; }
.search_empty_m { display: none ; }
.search_container_b { display: none ; }

.social-container-b { display: none ; }
.social-container-c { display: block ; float: right; }
.pie { padding: 5px; float: none; clear: both; text-align: center; }

.rd-0-1 { display: none ; }
.rd-100, .rd-100-10, .rd-100-20, .rd-100-25, .rd-100-30, .rd-100-70, .rd-100-75, .rd-100-80, .rd-100-99, .rd-100-40, .rd-100-45, .rd-100-50, .rd-100-60, .rd-100-67, .rd-100-33, .rd-100-34, .rd-100-35 { float : none ; width: 100% ; }
.rd-50-33, .rd-50-25, .rd-50-20, .rd-50-100 { float : left ; width: 50% ; }
.rd-pad-0-l2, .rd-pad-0-r2 { padding-left: 0 ; }
.no-1, .no-1-block, .no-1a, .no-1a-block, .no-12-block { display: none ; }
.no-23 { display: inline ; }
.no-23-block, .no-3-block { display: block ; }
.rd-1-strong { font-weight: bold ; }
.rd-ac-al, .rd-ac-ar { text-align: center ; }
.rd-al-ac { text-align: left ; }
.rd-al-ar { text-align: left ; }
.rd-ar-al { text-align: right ; }
.rd-ar-ac { text-align: right ; }
.rd-fl-fr { float: left ; }
.rd-fr-fl { float: right ; }
.social-txt { display: block ;	font-size: 0.9em; float: left ; }
@media all and (min-width: 570px) { /*1b - +chico es 1a*/
.main-content, .breadcrumb-container { margin: 3px 0 0 0 ; } /*0 der x er safari*/
.gral_2c { float: left; width: 49% ; margin-left: 1% ; }

.app-bar-actions { display: block; float: right; margin: 7px 5px 0 0; text-align: right;	}
/*.search_empty_m { display: block ; padding-top: 15px ; }*/
.no-1a { display: inline ; }
.no-1a-block { display: block ; }
.social-container-b { display: block ; float: none; clear:both ; min-height: 32px; margin: 11px 5px 3px 0; }
}
@media all and (min-width: 670px) { /*2*/
.rd-100 { float : left ; width: auto ; }
/* .rd-0-1 { float : left ; width: 1% ; display: block ; min-height: 10px;} */
.rd-100-10 { float : left ; width: 10% ; }
.rd-100-20 { float : left ; width: 20% ; }
.rd-100-25 { float : left ; width: 25% ; }
.rd-100-30 { float : left ; width: 30% ; }
.rd-100-33 { float : left ; width: 33% ; }
.rd-100-34 { float : left ; width: 34% ; }
.rd-100-35 { float : left ; width: 35% ; }
.rd-100-40 { float : left ; width: 40% ; }
.rd-100-45 { float : left ; width: 45% ; }
.rd-100-50 { float : left ; width: 50% ; }
.rd-100-60 { float : left ; width: 60% ; }
.rd-100-67 { float : left ; width: 67% ; }
.rd-100-70 { float : left ; width: 70% ; }
.rd-100-75 { float : left ; width: 75% ; }
.rd-100-80 { float : left ; width: 80% ; }
.rd-100-99 { float : left ; width: 99% ; }
.rd-50-33 { width: 33% ; }
.rd-50-25 { width: 25% ; }
.rd-50-20 { width: 20% ; }
.rd-50-100 { width: 100% ; }
.no-1 { display: inline ; }
.no-1-block { display: block ; }
.no-23, .no-23-block { display: none ; }
.rd-1-strong { font-weight: normal ;}
.rd-ac-al { text-align: left ; }
.rd-ac-ar { text-align: right ; }
.rd-al-ac { text-align: center ; }
.rd-al-ar { text-align: right ; }
.rd-ar-al { text-align: left ; }
.rd-ar-ac { text-align: center ; }
.rd-pad-0-l2 { padding-left: 2px ; }
.rd-pad-0-r2 { padding-right: 2px ; }
.rd-mar-0-l5 { margin-left: 5px ; }
.rd-fl-fr { float: right ; }
.rd-fr-fl { float: left ; }
.rd-fnada-fr { float: right ; }
}
@media all and (min-width: 950px) { /*3*/
.app-bar-actions { margin: 15px 10px 0 0 ; }
.search_container_m { display: none ; }
.search_container_b { display: block ; float: right; }
.social-container-b { margin-top: 0px; }
.no-12-block { display: block ; }
.no-3-block { display: none ; }

body { max-width: 1200px ; margin: auto ; 	}
.principal { margin: 0 0 0 210px; }
.empty { height: 2px ; /* entre arriba y main / ad */ }
.main-content, .breadcrumb-container { margin: 0 ; }/*0 der x er safari*/

.ad-top, .ad-x, .ad-bottom { padding-right: 25px ; padding-left: 25px; }	
.ad-top { padding-top: 0; padding-bottom: 17px; } /* +8 +20txt / +5 */

.app-bar-caja { /* dentro de app-bar */	background-position: left bottom;	background-repeat: no-repeat; }
.app-bar .app-bar-caja .logo { margin: 0 0 0 0 ; }
.logo-space-m { display: none ; }
.logo-space-l { display: block ; }
.logo h1 { line-height: 20px; padding: 30px 0px 0px 0px; }
button.menu { display: none; }	
.app-bar {
	display: block;	position: static; /* position: inicial no anda IE */	
	height: auto; padding: 0;	margin-bottom: 0px;
	background-color: transparent;	
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
	-webkit-transition: none;
	transition: none;
}
.app-bar.open {-webkit-transform: translate(0,0); transform: translate(0,0); } /* js */
.app-bar .logo { float: left; margin: 0; }
.app-bar:after { content: ' '; display:block;	height: 0; overflow: hidden; clear: both;}
.sublogo { 	display: inline ; float: none; }
.navdrawer-container {
	position: static; /* ALE inicial no, superpone menu c barra en IE */
	float: left ;
	-webkit-transform: none; /* ALE */
	transform: none; /* ALE translate(0,0) x IE */
	-webkit-transition: none;
	transition: none;
	pointer-events: auto;}
.navdrawer-container ul {
	display: -ms-flexbox;	display: -webkit-flex;
	display: flex;	
	-ms-flex-direction: column;	 -webkit-flex-direction: column;
	flex-direction: column ; /* go row */}
.navdrawer-container ul li { border: none;	}
.navdrawer-bg, .navdrawer-bg.open { opacity: 0; pointer-events: none; }/* js */
.sub-menu { display: block ; }
}
.promote-layer { /* This may promote the layer to a compositedlayer. Replace with will-change when available #perfmatters */
	-webkit-backface-visibility: hidden; backface-visibility: hidden; }